<script>
    setTimeout(() => {
        window.location.href = 'https://tnevent.telecomnancy.net/';
    }, 5000);
</script>

<div class="flex">
    <div class="m-auto">
        <h1 class="text-4xl font-bold text-center">Merci !</h1>
        <p class="text-center">Votre don a bien été enregistré.</p>
        <p class="text-center">Vous allez être redirigé dans quelques secondes.</p>
    </div>
</div>